Installer funktioniert, Tintenstand wird nicht angezeigt

Fragen zur Installation
Antworten
samoht
Beiträge: 10
Registriert: Sa 28 Jul, 2007 00:09
Wohnort: Berlin

Installer funktioniert, Tintenstand wird nicht angezeigt

Beitrag von samoht » Sa 28 Jul, 2007 00:37

Hallo zedonet,

die Installation unter einem aktuellen Debian sid scheitert an der Abhängigkeit von libglib1.2, das nicht mehr vorhanden, vielmehr durch libglib1.2ldbl ersetzt wurde. Können Sie ein neues Paket zur Verfügung stellen?
Vielen Dank für die exzellente Software.
Gruß
Tom

PS:
Die Tintenstand-Abfrage http://www.turboprint.de/support/viewtopic.php?t=73 klappt bei mir auch nicht

Code: Alles auswählen

tpconfig --ink
ERROR: print ink status failed - printer doesn't support ink status
Mein Drucker: HP DeskJet 970cxi
Mit hplip unter Debian

Code: Alles auswählen

ii  hplip                                   1.6.10-4.1                              HP Linux Printing and Imaging System (HPLIP)
funktioniert sie dagegen.
Zuletzt geändert von samoht am Mo 30 Jul, 2007 21:04, insgesamt 1-mal geändert.

zedonet
Administrator
Beiträge: 1497
Registriert: Fr 29 Sep, 2006 13:10

Beitrag von zedonet » Mo 30 Jul, 2007 14:28

Hallo,

ist diese Abhängigkeit nur vom TurboPrint .deb - Paket her vorhanden oder auch beim Ausführen von TurboPrint Setup / Config (xtpsetup / xtpconfig)?

Sie könnten einmal versuchen, das .tgz-Archiv von TurboPrint zu installieren.

willifritz
Beiträge: 1
Registriert: Mo 30 Jul, 2007 15:55
Wohnort: Schwedt

Deskjet 970cxi läuft

Beitrag von willifritz » Mo 30 Jul, 2007 17:05

:lol: hallöchen,
wenn Du NICHT das .deb-Paket nimmst, dann klappt es prima.
Ich habe den gleichen Drucker und bin am Wochenende auch gestrandet.
Aber es gibt ja glücklicherweise gut besuchte Foren(http://www.sidux.com/PNphpBB2-viewtopic ... print.html).

samoht
Beiträge: 10
Registriert: Sa 28 Jul, 2007 00:09
Wohnort: Berlin

Deskjet 970cxi läuft, Tintenstand wird nicht angezeigt

Beitrag von samoht » Mo 30 Jul, 2007 19:50

Danke, zedonet und willifritz, für den Tip, es über den Installer zu probieren.
Gruß
Tom

PS: @willifritz, ich hätte wirklich "vor meiner Haustür" im sidux-Forum recherchieren sollen :oops:

Update:
Installation ok, danke noch mal
Tintenstandsanzeige-Problem unverändert

zedonet
Administrator
Beiträge: 1497
Registriert: Fr 29 Sep, 2006 13:10

Beitrag von zedonet » Mi 01 Aug, 2007 09:12

Hallo,

wir haben das .deb-Paket jetzt angepasst, so dass es jetzt auch mit libglib1.2ldbl installieren sollte - ab sofort im Downloadbereich.

Antworten